﻿@using Isen.DotNet.Library.Models.Implementation;
@{
    ViewData["Title"] = "Category (détail)";
}
@model Category
<div class="row">
    <div class="col-md-12">
        <h1>Détail d'une catégorie <small>/category/detail</small></h1>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <form class="form-horizontal" asp-action="Detail">
            <input type="hidden" value="@Model?.Id" asp-for="Id" />
            <div>
                <label for="Name" class="control-label">Nom de la catégorie :</label>
                <input type="text" class="form-control"
                       id="Name" placeholder="Nom de la catégorie"
                       value="@Model?.Name" asp-for="Name" />

                <label for="Description" class="control-label">Description de la catégorie :</label>
                <input type="text" class="form-control"
                       id="Description" placeholder="Description de la catégorie"
                       value="@Model?.Description" asp-for="Description" />
            </div>
            <br />
            <input type="submit" class="btn btn-primary" value="Valider" />
            <a class="btn btn-default"
               asp-controller="Category" asp-action="Index">Annuler</a>
        </form>
    </div>
</div>